Bug 133160 - Update port security/lynis to v1.2.5
Summary: Update port security/lynis to v1.2.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-28 17:40 UTC by mark
Modified: 2009-04-13 12:40 UTC (History)
1 user (show)

See Also:


Attachments
lynis.patch (895 bytes, patch)
2009-03-28 17:40 UTC, mark
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mark 2009-03-28 17:40:03 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2009-03-28 17:41:52 UTC
Maintainer of security/lynis,

Please note that PR ports/133160 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/133160

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-03-28 17:41:53 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Dennis Herrmann freebsd_committer 2009-03-30 18:44:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 4 Dennis Herrmann freebsd_committer 2009-04-13 11:53:16 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2009-04-13 12:30:54 UTC
dhn         2009-04-13 10:52:57 UTC

  FreeBSD ports repository

  Modified files:
    security/lynis       Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2.5
  
  PR:             ports/133160
  Submitted by:   mark@foster.cc
  Approved by:    maintainer timeout (two weeks), miwi (mentor)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/security/lynis/Makefile
  1.2       +3 -3      ports/security/lynis/distinfo
  1.2       +13 -3     ports/security/lynis/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"